[OEM]
SN=
SNInput=1
SNFix=0
ChannelRequest=00
CreateDI=1
CreatePG=1
CreateMI=0
MicroMV=0
A3=1
M4=1
3GP=0
HDV=1
DVBT=1
CDlabel=0
Dx=0
MpegAcm=1
Ulmp3Acm=1
CkDXVer=1
SdV=0
TBYB=0
CD=0
DFN=Ulead VideoStudio 10
DPGN=
DUDN=
DRK=SOFTWARE\Ulead Systems\Ulead VideoStudio\10.0

[General]
Label=MU_AC 
PDNE=Ulead VideoStudio
PDVR=10
ABNE=Ulead VideoStudio
ABVR=10.0.0110.0
ABSP=Plus
ABPD=
LR=
LRTP=
ADEP=Ulead Systems\Ulead VideoStudio\10.0 
FReboot=0
Attribute=
LN=
Separator=||

[Update_File_Group]
Group0=Target_ALL
Group1=Target_L
Group2=CommonFiles_All
Group3=CommonFiles_L
Group4=AppMain_All
Group5=AppMain_L

[Target_ALL]
SRCRoot=SRCDIR\Setup\OEM\TargetMain\All
TARGETRoot=TARGETDIR
File0=*.*||0

[Target_L]
SRCRoot=SRCDIR\Setup\OEM\TargetMain\LANGUAGE
TARGETRoot=TARGETDIR
File0=*.*||0

[CommonFiles_All]
SRCRoot=SRCDIR\Setup\OEM\ComFileMain\All
TARGETRoot=COMMONFILES\Ulead Systems
File0=*.*||0

[CommonFiles_L]
SRCRoot=SRCDIR\Setup\OEM\ComFileMain\LANGUAGE
TARGETRoot=COMMONFILES\Ulead Systems
File0=*.*||0

[AppMain_ALL]
SRCRoot=SRCDIR\Setup\OEM\AppDataMain\All
TARGETRoot=APPDATADIR_ALLEX
File0=*.*||0

[AppMain_L]
SRCRoot=SRCDIR\Setup\OEM\AppDataMain\LANGUAGE
TARGETRoot=APPDATADIR_ALLEX
File0=*.*||0

[RegServer]
File0=COMMONFILES\Ulead Systems\MPEG\ulSDVideoEngine.dll||1

[CrossSell]
ShortCutFile=
IconKeyRoot=
IconTargetFile=
IconCMD=
SRCRoot=
TARGETRoot=
File0=

[ChannelRequest]


